<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ARCHITECTURE</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap" rel="stylesheet"> 
</head>
<body class="body">
<!--header-->
    <header> 
        <nav class="header">
<!--header logo-->
            <a href="#"> 
                <div class="logo"> 
                    <img src="img/logo.png" alt="logo">
                    <p class="logo-phrase">Architect</p>
                </div>
            </a>
<!--header menu-->
            <ul class="header-menu-item">
                <li><a href="#">HOME</a></li>
                <li><a href="#">ARCHITECTURE DESIGN</a></li>
                <li><a href="#">STRANGE BUILDINGS</a></li>
                <li><a href="#">MAGAZINE</a></li>
                <li><a href="#">BLOG</a></li>
                <li><a href="#">NEWS</a></li>
            </ul>
            <img src="img/search.png" alt="search">
        </nav>
<!--header container-->
        <div class="header-container">
            <div class="header-block">
                <div class="header-paragraph"><h1>THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1></div>
<!--header buttons-->
                <div class="button-container">
                    <button type="button">Subscribe Now</button>
                    <button type="button">Best Articles</button> 
                </div>
            </div>
        </div>
    </header>       
    <main>
<!--artcle: most popular posts-->
        <section class="posts-container">
            <div class="posts-container-header"> <p>MOST POPULAR POSTS</p> </div>
            <div class="post-container-photo">
                <div class="posts-item"> <img src="img/posts/p1.png" alt="p1"> <p>Vanglo House By LWPAC in Canada</p> </div>
                <div class="posts-item"> <img src="img/posts/p2.png" alt="p2"> <p>Royal Blossom Hotel & Spa in USA</p> </div>
                <div class="posts-item"> <img src="img/posts/p3.png" alt="p3"> <p>Sunrise Expanse Hotel in USA</p> </div>
                <div class="posts-item"> <img src="img/posts/p4.png" alt="p4"> <p>Sunset Shack Hotel in Spain</p> </div>
                <div class="posts-item"> <img src="img/posts/p5.png" alt="p5"> <p>Stargaze Resort & Spa in USA</p> </div>
                <div class="posts-item"> <img src="img/posts/p6.png" alt="p6"> <p>Glorious Expanse Hotel in France</p> </div>
            </div>
        </section>
<!--artcle: most popular clients-->
        <section class="client-container-header">
            <div class="client-container-paragraph"><p>OUR MOST POPULAR CLIENTS</p></div>
            <div class="client-container-line"></div>
            <div class="client-container-logo">
                <img src="img/clients/c1.png" alt="c1">
                <img src="img/clients/c2.png" alt="c2">
                <img src="img/clients/c3.png" alt="c3">
                <img src="img/clients/c4.png" alt="c4">
            </div>
        </section>
<!--artcle: top rated-->
        <section class="rated-container">
            <div class="rated-paragraph"><p>TOP RATED</p></div>
            <div class="rated-photo-container">
                <div><img src="img/rated/r1.png" alt="r1"></div>
                <div><img src="img/rated/r2.png" alt="r2"></div>
                <div><img src="img/rated/r2.png" alt="r3"></div>
                <div><img src="img/rated/r3.png" alt="r4"></div>
                <div><img src="img/rated/r4.png" alt="r5"></div>
                <div><img src="img/rated/r5.png" alt="r6"></div>
                <div><img src="img/rated/r6.png" alt="r7"></div>
            </div>
        </section>
<!--artcle: top news-->
        <section class="news-container">
            <div class="news-paragraf"><p>TOP NEWS</p></div>
            <div class="news-wraper">
                <div class="news-photo">
                    <img src="img/news/n1.png" alt="">
                    <div>
                        <p class="news-title first-title">Prophecy Hotel & Spa in Emirate</p>
                        <p class="news-text first-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                        soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                <div class="news-photo">
                    <img src="img/news/n2.png" alt="n2">
                    <div >
                        <p class="news-title one-title">Nebula Hotel in Spain</p>
                        <p></p>
                    </div>
                </div>
                <div class="news-photo">
                    <img src="img/news/n3.png" alt="n3">
                    <div>
                        <p class="news-title">Western Pyramid Resort in Egypt</p>
                        <p class="news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                        soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                <div class="news-photo">
                    <img src="img/news/n4.png" alt="n4">
                    <div>
                        <p class="news-title">Grand Meadows Resort in Maldives</p>
                        <p class="news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                        soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                <div class="news-photo">
                    <img src="img/news/n5.png" alt="n5">
                    <div>
                        <p class="news-title">Wanderlust Resort in Tenerife</p>
                        <p class="news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                        soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                <div class="news-photo">
                    <img src="img/news/n6.png" alt="n6">
                    <div>
                        <p class="news-title">Twin Sanctuary Hotel in Great Britain</p>
                        <p class="news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                        soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                <div class="news-photo">
                    <img src="img/news/n7.png" alt="n7">
                    <div>
                        <p class="news-title one-title">Prism Hotel in Ireland</p>
                        <p></p>
                    </div>
                </div>
                <div class="news-photo">
                    <img src="img/news/n8.png" alt="n8">
                    <div>
                        <p class="news-title last-title">King's Shroud Resort in Spain</p>
                        <p class="news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                        soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
            </div>
        </section>
    </main>
<!--artcle: footer-->
    <footer class="footer">
        <div class="copyright"><p>All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine</p></div>
        <div class="footer-image"><img src="img/footer-logo.png" alt="footer-logo"></div>
    </footer>
</body>
</html>